#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Aug 16 18:33:44 MSK 2025
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=8
shaderPack=
enableShaders=false
